@charset "UTF-8";

.lp_wrap .korea .top {
  position: absolute;
  top: 4.25%;
  left: 16.75%;
  width: 66.5%;
}
.lp_wrap .korea .top.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .korea .top.trigger.move {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .korea .head li {
  position: absolute;
}
.lp_wrap .korea .head li:nth-child(1) {
  top: 16.9%;
  left: 84%;
  width: 8.5%;
  transition: 0.6s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .korea .head li:nth-child(2) {
  top: 17.57%;
  left: 85.8%;
  width: 5%;
  transition: 0.6s 0.2s;
  opacity: 0;
}
.lp_wrap .korea .head li:nth-child(3) {
  top: 16.9%;
  left: 73.6%;
  width: 8.5%;
  transition: 0.6s 0.4s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .korea .head li:nth-child(4) {
  top: 17.56%;
  left: 75.4%;
  width: 5%;
  transition: 0.6s 0.6s;
  opacity: 0;
}
.lp_wrap .korea .head li:nth-child(5) {
  top: 16.9%;
  left: 17.9%;
  width: 8.5%;
  transition: 0.6s 0.8s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .korea .head li:nth-child(6) {
  top: 17.62%;
  left: 19.5%;
  width: 5.125%;
  transition: 0.6s 1s;
  opacity: 0;
}
.lp_wrap .korea .head li:nth-child(7) {
  top: 16.9%;
  left: 7.5%;
  width: 8.5%;
  transition: 0.6s 1.2s;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .korea .head li:nth-child(8) {
  top: 17.57%;
  left: 9.1%;
  width: 5.125%;
  transition: 0.6s 1.4s;
  opacity: 0;
}
.lp_wrap .korea .head li.trigger.move,
.lp_wrap .korea .head li.trigger.move ~ li {
  clip-path: inset(0);
  opacity: 1;
}
.lp_wrap .korea .copy li {
  position: absolute;
}
.lp_wrap .korea .copy li:nth-child(1) {
  top: 76.7%;
  left: 9.375%;
  width: 59.25%;
  transition: 0.6s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .korea .copy li:nth-child(2) {
  top: 77.1%;
  left: 13.2%;
  width: 51.625%;
  transition: 0.6s 0.2s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .korea .copy li:nth-child(3) {
  top: 79.33%;
  left: 9.375%;
  width: 74.125%;
  transition: 0.6s 0.4s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .korea .copy li:nth-child(4) {
  top: 79.9%;
  left: 13.7%;
  width: 66.125%;
  transition: 0.6s 0.6s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .korea .copy li:nth-child(5) {
  top: 81.45%;
  left: 9.375%;
  width: 46.25%;
  transition: 0.6s 0.8s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .korea .copy li:nth-child(6) {
  top: 82.1%;
  left: 14.3%;
  width: 37.625%;
  transition: 0.6s 1s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .korea .copy li.trigger.move,
.lp_wrap .korea .copy li.trigger.move ~ li {
  clip-path: inset(0);
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .korea .free li {
  position: absolute;
  width: 20%;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .korea .free li:nth-child(1) {
  top: 85.53%;
  left: 6.2%;
  transition: 0.6s;
}
.lp_wrap .korea .free li:nth-child(2) {
  top: 85.53%;
  left: 28.8%;
  transition: 0.6s 0.1s;
}
.lp_wrap .korea .free li:nth-child(3) {
  top: 85.53%;
  left: 51.3%;
  transition: 0.6s 0.2s;
}
.lp_wrap .korea .free li:nth-child(4) {
  top: 85.53%;
  left: 73.7%;
  transition: 0.6s 0.3s;
}
.lp_wrap .korea .free li:nth-child(5) {
  top: 90.55%;
  left: 17.5%;
  transition: 0.6s 0.4s;
}
.lp_wrap .korea .free li:nth-child(6) {
  top: 90.55%;
  left: 40%;
  transition: 0.6s 0.5s;
}
.lp_wrap .korea .free li:nth-child(7) {
  top: 90.55%;
  left: 62.5%;
  transition: 0.6s 0.6s;
}
.lp_wrap .korea .free li.trigger.move,
.lp_wrap .korea .free li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}